{
  "tags": [],
  "chapters": [],
  "title": "Dragonlands, Books 1 - 3: Hidden, Hunted, and Retribution",
  "subtitle": null,
  "authors": [
    "Megg Jensen"
  ],
  "narrators": [],
  "series": [],
  "genres": [],
  "publishedYear": "2014",
  "publishedDate": null,
  "publisher": "80 Pages, Inc.",
  "description": null,
  "isbn": null,
  "asin": null,
  "language": "eng",
  "explicit": false,
  "abridged": false
}